IDCVSSSummaryLast (major) updatePublished
CVE-2008-2812 7.2
The Linux kernel before 2.6.25.10 does not properly perform tty operations, which allows local users to cause a denial of service (system crash) or possibly gain privileges via vectors involving NULL pointer dereference of function pointers in (1) ha
14-08-2020 - 15:35 09-07-2008 - 00:41
CVE-2007-1491 5.2
Apache Tomcat in Avaya S87XX, S8500, and S8300 before CM 3.1.3, and Avaya SES allows connections from external interfaces via port 8009, which exposes it to attacks from outside parties.
05-09-2008 - 21:20 16-03-2007 - 22:19
Back to Top Mark selected
Back to Top